cURL
curl --request GET \
--url https://api.invopop.com/sequence/v1/series \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.invopop.com/sequence/v1/series"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.invopop.com/sequence/v1/series', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"list": [
{
"id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"created_at": "2023-01-25T08:04:14.245Z",
"updated_at": "2023-01-25T08:04:14.245Z",
"name": "string",
"description": "string",
"code": "string",
"prefix": "string",
"padding": 0,
"suffix": "string",
"last_index": 0,
"last_entry_id": "string",
"sigs": ["string"]
}
]
}
Series
Fetch all series
Fetch all the series in the current company.
GET
/
sequence
/
v1
/
series
cURL
{
"list": [
{
"id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"created_at": "2023-01-25T08:04:14.245Z",
"updated_at": "2023-01-25T08:04:14.245Z",
"name": "string",
"description": "string",
"code": "string",
"prefix": "string",
"padding": 0,
"suffix": "string",
"last_index": 0,
"last_entry_id": "string",
"sigs": ["string"]
}
]
}
Was this page helpful?
⌘I